Thu, 24 Jun 2021 22:51:49 CDT | login

Information for RPM osg-ce-slurm-3.4-3.osg34.el6.x86_64.rpm

ID90627
Nameosg-ce-slurm
Version3.4
Release3.osg34.el6
Epoch
Archx86_64
SummarySLURM meta-package for the OSG-CE
DescriptionSLURM meta-package for the OSG-CE
Build Time2017-07-12 01:27:16 GMT
Size8,612
b27f7133e491007c91a9ae50a304ad60
LicenseApache 2.0
Buildrootosg-3.4-el6-build-45502-51251
Provides
osg-base-ce-slurm = 3.4-3.osg34.el6
osg-ce-slurm = 3.4-3.osg34.el6
osg-ce-slurm(x86-64) = 3.4-3.osg34.el6
osg-htcondor-ce-slurm = 3.4-3.osg34.el6
Obsoletes
osg-base-ce-slurm < 3.4-3
osg-htcondor-ce-slurm < 3.4-3
Conflicts No Conflicts
Requires
gratia-probe-slurm
htcondor-ce-slurm
osg-ce = 3.4-3.osg34.el6
osg-configure-slurm
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots